img {
	border:none;
}

.houses {
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #F90;
	font-family: Arial, Helvetica, sans-serif;
}
.housesloc {
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #F90;
	line-height: 2em;
	font-family: Arial, Helvetica, sans-serif;
}
.nowselling {
	color: #C33;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
table, th, td
 {
	border: none;
 }

.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #333;
	line-height: 1.4em;
}
.content a:link{
	font-style: italic;
	color: #000000;
	text-decoration: underline;
}
.content a:visited {
	color: #000000;
	text-decoration: underline;
	font-style: italic;
}
.content a:hover {
	color: #990000;
	text-decoration: underline;
	font-style: italic;
}
.content a:active {
	color: #000000;
	text-decoration: underline;
	font-style: italic;
}
.contentr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	color: #333;
	line-height: 1.2em;
}
.contentr a:link{
	font-style: italic;
	color: #000000;
	text-decoration: underline;
}
.contentr a:visited {
	color: #000000;
	text-decoration: underline;
	font-style: italic;
}
.contentr a:hover {
	color: #990000;
	text-decoration: underline;
	font-style: italic;
}
.contentr a:active {
	color: #000000;
	text-decoration: underline;
	font-style: italic;
}
.contentleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: center;
}
.contentleft a:link{
	font-style: italic;
	color: #990000;
	text-decoration: underline;
	font-weight: bold;
}
.contentleft a:visited {
	font-style: italic;
	color: #990000;
	text-decoration: underline;
	font-weight: bold;
}
.contentleft a:hover {
	font-style: italic;
	color: #CC6600;
	text-decoration: underline;
	font-weight: bold;
}
.contentleft a:active {
	font-style: italic;
	color: #990000;
	text-decoration: underline;
	font-weight: bold;
}
.contentnew {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:italic;
	font-weight:bold;
	color:#F00;
	text-align:center;
}
.contentunder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
.contentsale {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align:left;
}
.contentsale a:link{
	font-style: italic;
	color: #990000;
	text-decoration: underline;
	font-weight: bold;
}
.contentsale a:visited {
	font-style: italic;
	color: #990000;
	text-decoration: underline;
	font-weight: bold;
}
.contentsale a:hover {
	font-style: italic;
	color: #CC6600;
	text-decoration: underline;
	font-weight: bold;
}
.contentsale a:active {
	font-style: italic;
	color: #990000;
	text-decoration: underline;
	font-weight: bold;
}
.contenthead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #990000;
	text-align: left;
}
.contenthead a:link{
	font-style: italic;
	color: #990000;
	text-decoration: underline;
	font-weight: bold;
}
.contenthead a:visited {
	font-style: italic;
	color: #990000;
	text-decoration: underline;
	font-weight: bold;
}
.contenthead a:hover {
	font-style: italic;
	color: #CC6600;
	text-decoration: underline;
	font-weight: bold;
}
.contenthead a:active {
	font-style: italic;
	color: #990000;
	text-decoration: underline;
	font-weight: bold;
}
.contentsales {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	line-height: 1.5em;
}
.contentsales a:link{
	font-style: italic;
	color: #F90;
	text-decoration: none;
	font-weight: bold;
}
.contentsales a:visited {
	font-style: italic;
	color: #F90;
	text-decoration: none;
	font-weight: bold;
}
.contentsales a:hover {
	font-style: italic;
	color: #C30;
	text-decoration: none;
	font-weight: bold;
}
.contentsales a:active {
	font-style: italic;
	color: #F90;
	text-decoration: none;
	font-weight: bold;
}
.contentcon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #333;
	line-height: 1.4em;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	margin: 0px;
	top: 0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	margin: 0px;
	top: 0px;
	text-align: center;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 1.6em;
	font-weight: bold;
	text-transform: none;
	color: #CC0000;
	margin: 0px;
	top: 0px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.highlcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #990000;
}
.highltitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #990000;
}
.nav1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	color: #000;
	line-height: 1.4em;
}
.nav1 a:link{
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}
.nav1 a:visited {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}
.nav1 a:hover {
	color: #990000;
	text-decoration: underline;
	font-weight: bold;
	font-style: italic;
}
.nav1 a:active {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}
.nav2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight:normal;
	color: #000;
}
.nav2 a:link{
	color: #000000;
	text-decoration:none;
}
.nav2 a:visited {
	color: #000000;
	text-decoration:none;
}
.nav2 a:hover {
	color: #990000;
	text-decoration: underline;
}
.nav2 a:active {
	color: #000000;
	text-decoration:none;
}

.maincontent {
	border: 1px solid #FC6;
}
.mainimg {
	border: 2px solid #FFF;
}
.style68 {color: #FF9900;
	font-style: italic;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.style88 {	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.design {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}

.design a:link {
	color: #333333;
	text-decoration: none;
	font-size: 10px;
}
.design a:visited {
	color: #333333
	text-decoration: none;
	font-size: 10px;
}
.design a:hover {
	color: #333333;
	text-decoration: underline;
	font-size: 10px;
}
.design a:active {
	color: #333333;
	text-decoration: underline;
	font-size: 10px;
}
.toclick {
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #900;
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color:#C00;
	text-align: center;
	line-height: 1.5em;
	text-transform: uppercase;
}
.subtitlelg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	color: #C00;
	text-align: center;
	line-height: 2.2em;
	text-transform: uppercase;
}
.subtitlesm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color:#C00;
	text-align: center;
	line-height: 1.5em;
	text-transform: uppercase;
}
input.besttime {
	display:none;
}
